Subject: Chat - Kuwait Page
From: "Weibrecht, Karen (AE/GVM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Sahil Modgil Consultant - IT <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>, "Joshi, Pooja (AE/GAM)" <[email-masked]>
Date: Wed, 25 Nov 2020 07:29:26 +0000

Dear Saurabh,
I have just started a chat with an agent on the Kuwait page - as you can see he also responded, however suddenly he disappears and I get the message I am #1 in queue and have to wait for 5 minutes.
This is not acceptable.

Can you please advise why this is happening? And how this will be prevented in future.

Best regards
Karen

Best regards/ Mit freundlichen Gruessen

Karen Weibrecht
Marketing Manager
Customer Experience and Brand Strategy

Volkswagen Middle East
Audi Volkswagen Middle East FZE
Dubai Airport Free Zone
Mobile +971 50 450 7633
http://www.volkswagen-me.com

[Signature_2]

Important Notice: The above information is automatically added to this e-mail.
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE.